<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="manifest_style_1.00.00.00.xsl"?>

<!-- 
 * ======================================================================== *
 * IMGLIB - TI Image and Video Processing Library                           *
 *                                                                          *
 *  manifest.xml - IMGLIB Software Manifest generations file                *
 *                                                                          *
 *                                                                          *
 * Copyright (C) 2012 Texas Instruments Incorporated - http://www.ti.com/   *
 *                                                                          *
 *                                                                          *
 *  Redistribution and use in source and binary forms, with or without      *
 *  modification, are permitted provided that the following conditions      *
 *  are met:                                                                *
 *                                                                          *
 *    Redistributions of source code must retain the above copyright        *
 *    notice, this list of conditions and the following disclaimer.         *
 *                                                                          *
 *    Redistributions in binary form must reproduce the above copyright     *
 *    notice, this list of conditions and the following disclaimer in the   *
 *    documentation and/or other materials provided with the                *
 *    distribution.                                                         *
 *                                                                          *
 *    Neither the name of Texas Instruments Incorporated nor the names of   *
 *    its contributors may be used to endorse or promote products derived   *
 *    from this software without specific prior written permission.         *
 *                                                                          *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS     *
 *  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT       *
 *  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR   *
 *  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT    *
 *  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,   *
 *  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT        *
 *  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,   *
 *  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY   *
 *  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT     *
 *  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE   *
 *  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.    *
 * ======================================================================== *
 -->

<!-- 
	XML Manifest Version 1.00.00.00
 -->

<manifest>
	<!-- 
	The Manifest version this XML file conforms to. There is only 
	one manifestversion block allowed
	 -->
	<manifestversion>1.00.00.00</manifestversion>
	<!-- 
	The Product block describes the product you are delivering. There is only 
	one Product block allowed
	 -->
	<product>
		<name>IMGLIB Package</name>
		<version>3.1.1.0</version>
    <eccn_software>Publicly Available</eccn_software>
    <eccn_technology>Publicly Available</eccn_technology>
		<description>The Image/Video processing library (IMGLIB) is an optimized Image/Video processing function library for C programmers</description>
	</product>
	<!-- 
	The Package block describes a piece of content and its liscensing. It is equivalent to 
	a single line entry on the Manifest.
	There can be multiple Package blocks, but there must be at least 1.
	Packages are displayed in the table in the order they appear here.
	The values to use here are defined and explained in the DOC version of the Manifest.
	 -->
	<package>
		<name>Image/Video Processing Library</name>
		<version>3.1.1.0</version>
		<license>TI BSD</license>
		<format>Source</format>
		<modified>N/A</modified>
		<location>~/ti/imglib</location>
		<obtainedfrom>TI</obtainedfrom>	
	</package>
	<!-- 
  The Disclaimer block describes a disclaimer that should be displayed in the Disclaimers section
  of the Manifest. The two below are standard.
  There can be 0 or more Disclaimer blocks. 
	 -->
  <ltext>
  Copyright (C) 2012 Texas Instruments Incorporated - http://www.ti.com/ 
  &lt;br&gt;&lt;br&gt;
  Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
  &lt;br&gt;&lt;br&gt;
  Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
  &lt;br&gt;&lt;br&gt;
  Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
  &lt;br&gt;&lt;br&gt;
  Neither the name of Texas Instruments Incorporated nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.
  &lt;br&gt;&lt;br&gt;
  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
  &lt;br&gt;&lt;br&gt;
  </ltext>
</manifest>
